gio-sharp GLib.GInterfaceAdapter GLib.IAction GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.IAction `` To be added. To be added. To be added. To be added.
- Method
  GLib.IAction `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.IActionImplementor To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.VariantType To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Property
  GLib.Variant To be added. To be added. To be added.
- Property
  GLib.VariantType To be added. To be added. To be added.